Nõuded Süsteemi kasutamiseks kasutatavale tööjaamale

Navigation:  »No topics above this level«

Nõuded Süsteemi kasutamiseks kasutatavale tööjaamale

Previous pageReturn to chapter overviewNext page

1.        Kasutatavale arvutile peab olema paigaldatud vähemalt üks veebilehitsejatest (browser):

Windows: Internet Explorer 11 või uuem, FireFox 5 või uuem,

Mac OSX: FireFox 5 või uuem,

Linux: FireFox 5 või uuem.

 

Juhul kui sisenete Süsteemi mitte toetatud veebilehitsejaga võib töötamine Süsteemis osutuda osaliselt või täielikult võimatuks.

 

2.        Kasutatavale arvutile ja veebilehitsejale peab olema paigaldatud värske Eesti ID-kaardiga digiallkirjastamise tarkvara (saab aadressilt: id.ee).

 

3.        Kasutaja arvutis peab olema paigaldatud vähemalt üks, Eesti ID-kaardi digiallkirjastamise tarkvara poolt toetatav ID-kaardi lugejatest:

       Omnikey CardMan 1021 (USB),

       Omnikey CardMan 4040 (PCMCIA) ,

       Omnikey CardMan 4321 (ExpressCard54) ,

       JSP-CR900 (Microlink`i lugeja All-in-one) ,

       SCM SCR 3310 (USB) ,

       SCM SCR 3340 (ExpressCard54) ,

       SCM SPR 532,

       Omnikey CardMan 3821.

 

4.        Lisanõuded:

 

•        ID-kaardi sertifikaadid on toimivad (pole vananenud).

•        ID-kaardi sertifikaadid on registreeritud veebilehitsejas.

•        Kasutaja teab oma ID-kaardi PIN1 и PIN2 koode.